<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/common/core/search/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.core/org/eclipse/wst/common/core/search/internal/messages.properties?key=engine_searching">
        <source>Searching...</source>
        <target>検索中...</target>
        <alt-trans tool-id="pleiades">
          <source>Searching...</source>
          <target>検索中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.core/org/eclipse/wst/common/core/search/internal/messages.properties?key=engine_searching_locatingDocuments">
        <source>{0}: locate search documents...</source>
        <target>{0}: 検索文書を検索...</target>
        <alt-trans tool-id="pleiades">
          <source>{0}: locate search documents...</source>
          <target>{0}: 検索文書を検索...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.core/org/eclipse/wst/common/core/search/internal/messages.properties?key=engine_searching_matching">
        <source>{0}: locate matches...</source>
        <target>{0}: 一致を検索...</target>
        <alt-trans tool-id="pleiades">
          <source>{0}: locate matches...</source>
          <target>{0}: 一致を検索...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.core/plugin.properties?key=pluginName">
        <source>WST Common Core Plug-in</source>
        <target>WST 共通コア・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>WST Common Core Plug-in</source>
          <target>WST 共通コア・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.core/plugin.properties?key=pluginProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>